.wrap-main-menu li.menu-item a{
    border-bottom:3px solid transparent;
}
.wrap-main-menu li.menu-item.current-menu-item a,
.wrap-main-menu li.menu-item:hover > a{
    border-bottom:3px solid #FF9300;
}

.wrap-main-menu .menu-right a{
    color:rgb(142,143,147)!important;
}
.wrap-main-menu .menu-right a:hover{
    color:white!important;
}
.wrap-main-menu .menu-right a:after{
    content:'';
    display: block!important;
    border-right:1px solid rgb(142,143,147);
    height: 20px;
    opacity:1!important;
    right:0;
}
.wrap-main-menu .menu-right:last-child a:after{
    border-right:none;
}

.h1{ font-size: 70px; }

.border-gradient:after { 
   content:"";
    background: linear-gradient(90deg, #00586C 0%, #08A0B8 100%);;
    display: block;
    height:20px;
    width: 100%;
    position: absolute;
    bottom: 0;
}
.text-color-gradient,
.text-color-gradient *{
    color: transparent !important;
    background: linear-gradient(90deg, #035D7B 0%, #0EBBD4 73%);
    background-clip: text !important;
    -webkit-background-clip: text !important;
}
.list-ul ul{
    line-height: 1.2;
    padding-left: 24px;
}